/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */


/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
  font-family: Georgia, serif;
  font-size: 15px;
  color: #1E1A19;
  background-image: url('../images/bg-site.png');
  background-repeat: repeat-x;
  background-position: top center;
}

body.cke_show_borders{
  background-image: none;
  padding: 0px 6px;
}

body.cke_panel_frame{
  background-image: none;
}

body.toolbar{
  background-position: 0px 65px;
}

blockquote{
  font-style: italic;
  border-left: 10px solid #E6EDF9;
  margin: 10px;
  padding-left: 10px;
}

a{
  color: #406BAC;
  text-decoration: none;
}
a:hover{
  color: #E07900;
  text-decoration: underline;
}

h4{
  font-size: 16px;
  font-weight: normal;
  /*text-transform: uppercase;*/
}


h3{
  font-size: 18px;
  font-weight: normal;
}

h2{
  font-size: 22px;
  font-weight: normal;
}

h2 a{
  color: #416BAD;
  text-decoration: none;
}

h2 a:hover{
  color: #E58331;
  text-decoration: none;
}

h1{
  font-size: 30px;
  color: #313233;
  font-weight: normal;
  border-bottom: 1px solid #DDDDDD;
}

#breadcrumb-wrapper{
  padding-left: 13px;
  height: 22px;
}

.breadcrumb{
  font-family: Arial, sans-serif;
  text-transform: uppercase;
  color: #999;
  font-size: 10px;
  font-weight: bold;
}

.breadcrumb a{
  color: #426BAE;
  text-decoration: none;
}

.breadcrumb a:hover{
  color: #E07900;
  text-decoration: underline;
}

#skip-to-nav, #page{
  font-size: 15px;
}

#page-wrapper {
}

#page {
}

#topheader{
  height: 43px;
  padding-left: 13px;
  padding-right: 10px;
}


#topheader .block{
  margin-bottom: 10px;
}

.backto{
  background-image: url('../images/arrow-orange-opposite.png');
  background-repeat: no-repeat;
  background-position: 0px 5px;
  padding-left: 27px;
  line-height: 25px;
  float: left;
  width: 300px;
  margin-top: 8px;
}

.backto p{
  margin: 0px;
  color: #426BAE;
  font-style: italic;
  font-size: 13px;
}

.backto p a{
  text-transform: uppercase;
  font-style: normal;
  font-family: Arial, sans-serif;
  font-weight: bold;
}

.audiencemenu, #topheader .infofor{
  float: right;
}

#topheader .infofor p{
  margin: 0px;
  color: #426BAE;
  font-style: italic;
  font-size: 13px;
}

#topheader .infofor{
  background-image: url('../images/arrow-orange.png');
  background-repeat: no-repeat;
  background-position: 100% 5px;
  padding-right: 25px;
  margin-top: 8px;
}

.audiencemenu ul.menu{
  list-style-type: none;
  list-style-image: none;
  margin: 0px;
}

.audiencemenu ul li{
  float: left;
  list-style-type: none;
  list-style-image: none;
  margin: 0px;
}

.audiencemenu ul li a{
  color: #1E1A19;
  text-decoration: none;
  display: block;
  font-family: Arial, sans-serif;
  font-size: 13px;
  padding: 4px 26px 8px 26px;
  border-left: 1px dotted #FF9900;
  border-top: 4px solid transparent;
  height: 14px;
}

.audiencemenu ul li.last a{
  border-right: 1px dotted #FF9900;
}

.audiencemenu ul li a:hover, .audiencemenu ul li.active-trail a{
  border-top: 4px solid #FF9900;
}

#topheader .breadcrumb{
  height: 22px;
}

body .region-header{
  clear: none;
}

#header{
  height: 62px;
  padding-left: 13px;
  padding-right: 10px;
}

#header #block-search-form{
  float: right;
}

#header #block-search-form .content{
  background-image: url('../images/bg-search.png');
  width: 240px;
  height: 30px;
  margin-top: 10px;
}

#header #block-search-form .content form{
  padding-top: 3px;
}

#header #block-search-form .content form .form-text{
  margin-left: 12px;
  width: 240px;
  background-color: transparent;
  border: none;
  outline: none;
  color: #292B5B;
}

#header #block-search-form .content .form-actions{
  display: none;
}

.region-topcontent{
  padding-top: 8px;
}

.region-topcontent .menu-name-main-menu{
  
}

.region-topcontent .block-menu-block{
  margin: 0px;
  padding: 0px;
  height: 54px;
}

.region-topcontent .menu-name-main-menu ul, .region-topcontent .menu-name-main-menu ul li{
  list-style-image: none;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

.region-topcontent .menu-name-main-menu ul li{
  float: left;
}

.region-topcontent .menu-name-main-menu ul li a{
  font-family: Arial, sans-serif;
  font-size: 14px;
  text-transform: uppercase;
  /*color: #426BAE;*/
  text-shadow: 0px 1px 1px #FFF;
  display: block;
  /*border-top: 12px solid transparent;*/
  line-height: 42px;
  padding: 12px 20px 0px 20px;
}

.region-topcontent .menu-name-main-menu ul li a:hover{
  text-decoration: none;
}

.region-topcontent .menu-name-main-menu ul li.active, .region-topcontent .menu-name-main-menu ul li.active-trail{
  background-image: url('../images/bg-menuleft.png');
  background-repeat: no-repeat;
  background-position: bottom left;
  padding-left: 13px;
  background-color: #E6EDF9;
}

.region-topcontent .menu-name-main-menu ul li a.active, .region-topcontent .menu-name-main-menu ul li.active-trail a{
  /*border-top: 12px solid #E6EDF9;*/
  background-image: url('../images/bg-menuright.png');
  background-repeat: no-repeat;
  background-position: bottom right;
  padding-right: 33px;
  color: #426BAE;
}

.region-sidebar-second{
  background-image: url('../images/bg-sidebar.png');
  margin-top: -86px;
  background-repeat: no-repeat;
}

.cboth{
  clear: both;
  height: 0px;
  line-height: 0px;
  font-size: 1px;
  margin: 0px;
  padding: 0px;
}

.region-sidebar-first .section {
  padding-top: 25px;
}

.menu-secondlevel .menu{
  padding: 0px;
  margin: 0px;
  font-family: Arial, sans-serif;
}

.menu-secondlevel .menu li, .menu-secondlevel .menu li.expanded, .menu-secondlevel .menu li.leaf{
  list-style-image: none;
  list-style-type: none;
}

.menu-secondlevel .menu li a{
  line-height: 26px;
  background-color: #EBF2FC;
  padding-left: 10px;
  margin-bottom: 2px;
  display: block;
  color: #242B59;
}

.menu-secondlevel .menu li a:hover{
  background-color: #BFCBE7;
  color: #242B59;
  text-decoration: none;
}

.menu-secondlevel .menu li ul li a{
  background-color: #FFF;
  border-bottom: 1px solid #DDD;
  color: #333;
  text-decoration: none;
}

.menu-secondlevel .menu li ul li.last a{
  border-bottom: none;
}

.menu-secondlevel .menu li ul li a:hover{
  background-color: #F3F6FB;
  color: #333;
  text-decoration: none;
}

.menu-secondlevel .menu li.collapsed a{
  background-image: url('../images/menu-arrowclose.png');
  background-position: 162px 6px;
  background-repeat: no-repeat;
  padding-right: 23px;
}

.menu-secondlevel .menu li.expanded a{
  background-image: url('../images/menu-arrowopen.png');
  background-position: 162px 6px;
  background-repeat: no-repeat;
  padding-right: 23px;
}

.menu-secondlevel .menu li.expanded ul li a{
  background-image: none;
}

.page-news #content .view-id-news .views-field-title h2{
  margin-bottom: 5px;
}

.page-news #content .view-id-news .views-field-created, .node-type-news .news-date{
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
  font-family: Arial, sans-serif;
}

.page-news #content .view-id-news .views-field-name .views-label-name, .node-type-news .news-separator{
  padding: 0px 10px;
  font-size: 12px;
}

.page-news #content .view-id-news .views-field-name .field-content, .node-type-news .news-by{
  font-style: italic;
  font-size: 12px;
}

.page-news #content .view-id-news .views-row{
  border-bottom: 1px solid #DDD;
  padding-bottom: 15px;
}

.page-news #content .view-id-news .views-field-field-tags {
  background-image: url('../images/tag.png');
  background-repeat: no-repeat;
  background-position: 0px 3px;
  padding-left: 10px;
  font-family: Arial, sans-serif;
  font-size: 13px;
}

.field-name-field-tags{
  background-image: url('../images/tag.png');
  background-repeat: no-repeat;
  background-position: 0px 2px;
  padding-left: 10px;
  font-family: Arial, sans-serif;
  font-size: 13px;
  line-height: 13px;
  height: 15px;
}


.page-news #content .view-id-news .views-label-field-tags {
  color: #999;
  text-transform: uppercase;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 11px;
  padding-right: 6px;
}

.field-name-field-tags .field-label{
  color: #999;
  text-transform: uppercase;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-size: 11px;
  padding-right: 6px;
  padding-top: 1px;
}

.node-type-events .field-name-body .field-items{
  float: none;
}

.view-id-events .views-label{
  float: left;
  margin-right: 5px;
}

.view-id-events .views-row{
  border-bottom: 1px solid #DDD;
}

.node-type-news .submitted{
  margin-top: 10px;
}

.node-type-webform .form-text{
	background-color: #E6EDF9;
	font-size: 14px;
	height: 34px;
	padding-left: 5px;
}

.node-type-webform .form-item label{
	font-family : Arial, sans-serif;
	font-size : 15px;
	color : #1E1919;
	font-weight : normal;
}

.node-type-webform .form-item label .form-required{
	color : #1E1919;
}

.node-type-webform .form-textarea{
	background-color: #E6EDF9;
	font-size: 14px;
	padding-left: 5px;
}

.view-id-faqs ul{
  margin: 0px;
  padding: 0px;
}

.view-id-faqs .view-content h3{
  margin-bottom: 8px;
  margin-top: 25px;
}

.view-id-faqs .view-content li{
  list-style-type: none;
  list-style-image: none;
  background-image: url('../images/dot-blue.png');
  background-position: 5px 8px;
  background-repeat: no-repeat;
  padding-left: 15px;
}

.view-id-faqs .view-content li.views-row-even{
  background-color: #F3F6FB;
}

.view-id-faqs .view-header{
  border-bottom: 1px solid #DDD;
}

.view-id-faqs .view-header .view-header{
  border: none;
}

.view-faqs-categories td{
  width: 320px;
  font-family: Georgia, serif;
  background-image: url('../images/dot-blue.png');
  background-position: 5px 8px;
  background-repeat: no-repeat;
  padding-left: 15px;
  
}

.services-students .pane-title, .services-itstaff .pane-title, .services-faculty .pane-title{
  margin-bottom: 0px;
}

.view-id-services .view-services-spotlight{
  background-color: #F3F6FB;
  padding: 16px 10px;
  margin-top: 10px;
}

.view-id-services .view-services-spotlight .view-header h2{
  margin: 0px 0px 20px;
  padding: 0px;
}

.view-id-services .view-services-spotlight .views-field-title{
  padding-bottom: 3px;
}

.view-id-services .view-services-spotlight .views-field-title a{
  font-size: 18px;
}

.view-id-services .view-services-spotlight .views-field-body p{
  margin: 0px;
}

.view-id-services .services-list{
  float: left;
  width: 300px;
}

.view-id-services .services-list h3{
  margin-bottom: 10px;
}

.view-id-services .services-list-odd {
    clear: both;
    margin-right: 60px;
}

.page-students .view-id-services .services-list-odd, .page-faculty-staff .view-id-services .services-list-odd, .page-itstaff .view-id-services .services-list-odd {
    clear: none;
    margin-right: 0px;
}

.page-students .view-id-services .services-list-even, .page-faculty-staff .view-id-services .services-list-even, .page-itstaff .view-id-services .services-list-even {
    clear: both;
    margin-right: 60px;
}


.view-id-services .term-description{
  font-size: 15px;
  padding-top: 10px;
}

.view-id-services .term-description p{
  margin: 0px;
}

.view-id-services .term-name{
  font-family: Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 4px solid #426BAE;
}

.view-id-services .services-list ul {
  margin: 0px;
  padding: 0px;
}

.view-id-services .services-list li{
  list-style-type: none;
  list-style-image: none;
  background-image: url('../images/dot-blue.png');
  background-position: 0px 13px;
  background-repeat: no-repeat;
  border-top: 1px solid #DDD;
  padding: 5px 0px 5px 10px;
}

.view-id-services .services-list li.views-row-last{
  border-bottom: 1px solid #DDD;
}

.welcome-students-block, .welcome-faculty-block, .welcome-itstaff-block{
  font-family: Arial, sans-serif;
  padding-top: 20px;
}

.welcome-students-block .pane-content h2, .welcome-faculty-block .pane-content h2, .welcome-itstaff-block .pane-content h2{
  margin: 0px;
  font-family: Georgia, serif;
}

.welcome-students-block .pane-content, .welcome-faculty-block .pane-content, .welcome-itstaff-block .pane-content{
  font-size: 13px;
}

.welcome-students-block .pane-content p, .welcome-faculty-block .pane-content p, .welcome-itstaff-block .pane-content p{
  margin: 15px 0px;
  line-height: 18px;
}

.welcome-students-block .pane-content img, .welcome-faculty-block .pane-content img, .welcome-itstaff-block .pane-content img{
  margin-right: 15px;
  margin-bottom: 10px;
}

.node-type-faq .field-name-body .field-label{
  font-size: 22px;
  font-weight: normal;
  margin: 20px 0px 10px;
}
.node-type-faq .field-name-body p{
  margin: 10px 0px 20px;
}

.front .spotlight-front .views-field-field-image{
  float: right;
}

.front .spotlight-front .pane-title{
  font-size: 13px;
  font-family: Arial, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  border-bottom: 4px solid #C4D2EE;
}

.front .panel-col-bottom{
  padding-top: 30px;
}


.frontpage-welcome .pane-title{
  float: left;
  margin: -5px 7px 0px 0px;
  color: #FA9900;
  font-size: 32px;
}

.front .infofor-students .view-header .infofor-image{
  background-image: url('../images/infofor-students.jpg');
}
.front .infofor-faculty .view-header .infofor-image{
  background-image: url('../images/infofor-faculty.jpg');
}
.front .infofor-itstaff .view-header .infofor-image{
  background-image: url('../images/infofor-itstaff.jpg');
}

.front .infofor-students .view-header p, .front .infofor-faculty .view-header p, .front .infofor-itstaff .view-header p{
  margin: 0px;
}

.front .infofor-students .view-header, .front .infofor-faculty .view-header, .front .infofor-itstaff .view-header{
  background-color: #E6EDF9;
  padding-top: 5px;
}

.front .view-header .infofor{
  color: #282B5A;
  font-style: italic;
  background-image: url('../images/arrow-orange.png');
  background-repeat: no-repeat;
  background-position: 100% 2px;
  font-size: 13px;
  padding-left: 10px; 
  padding-right: 25px; 
}

.front .view-header .infofor-link{
  float: right;
  padding-right: 10px;
  color: #282B5A;
  font-size: 13px;
  font-family: Arial;
  padding-top: 2px;
}

.front .view-header .infofor-image{
  height: 147px;
  background-repeat: no-repeat;
  background-position: bottom left;
  display: block;
  margin-top: 5px;
}

.front .infofor-students .view-content ul, .front .infofor-faculty .view-content ul, .front .infofor-itstaff .view-content ul{
  margin: 0px;
  list-style-type: none;
  list-style-image: none;
  padding: 0px;
}

.front .infofor-students .view-content ul li a, .front .infofor-faculty .view-content ul li a, .front .infofor-itstaff .view-content ul li a{
  display: block;
  padding: 10px 15px;
  border-bottom: 1px solid #DDD;
  color: #1E1A19;
}

.front .infofor-students .view-content ul li a:hover, .front .infofor-faculty .view-content ul li a:hover, .front .infofor-itstaff .view-content ul li a:hover {
  color: #E07900;
}

.gethelp{
  background-color: #E6EDF9;
  padding: 26px 9px;
}

.gethelp .block-title{
  padding-left: 8px;
  color: #292B5B;
  padding-bottom: 10px;
}

.gethelp .content, .gethelp .content a{
  font-family: Arial, sans-serif;
}

.gethelp .content ul{
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  list-style-image: none;
}

.gethelp .content li{
  list-style-image: none;
  list-style-type: none;
  padding-left: 40px;
  background-image: url('../images/arrow-orange.png');
  background-repeat: no-repeat;
  background-position: 10px 10px;
  padding-top: 7px;
  padding-bottom: 7px;
  color: #406BAC;
  line-height: 19px;
}

.gethelp .content li.reportincident{
  background-color: #FF9900;
  color: #FFF;
  background-image: url('../images/arrow-white.png');
}

.gethelp .content li.reportincident a{
  color: #FFF;
}

.gethelp .content li .small{
  font-size: 13px;
}

.alerts .block-title{
  font-family: Arial, sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  border-bottom: 4px solid #C2342F;
  margin-bottom: 5px;
}

.alerts .content ul, .latestnews .content ul{
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  list-style-image: none;
}

.alerts .content li{
  list-style-image: none;
  list-style-type: none;
  padding-left: 40px;
  background-image: url('../images/arrow-red.png');
  background-repeat: no-repeat;
  background-position: 10px 10px;
  padding-top: 7px;
  padding-bottom: 7px;
  line-height: 19px;
  border-bottom: 1px solid #DDD;
}

.latestnews .content li, .upcomingevents .content .views-row{
  list-style-image: none;
  list-style-type: none;
  padding-left: 0px;
  padding-top: 7px;
  padding-bottom: 7px;
  line-height: 19px;
  border-bottom: 1px solid #DDD;
}

.latestnews .content li .news-date{
  text-transform: uppercase;
  color: #999;
  font-size: 11px;
  font-family: Arial, sans-serif;
}

.alerts .content li a, .latestnews .content li a{
  color: #1E1A19;
}

.alerts .content li a:hover, .latestnews .content li a:hover{
  color: #E07900;
}


.relatedcontent .block-title, .additionalcontent .block-title, .latestnews .block-title, .upcomingevents .block-title{
  font-family: Arial, sans-serif;
  text-transform: uppercase;
  font-size: 14px;
  border-bottom: 4px solid #426BAE;
  margin-bottom: 5px;
}

.upcomingevents .views-field-title a{
  font-size: 15px;
  font-weight: bold;
  color: #1E1A19;
}

.upcomingevents .views-field-title a:hover{
  color: #E07900;
}

.upcomingevents .views-field-field-event-date{
  text-transform: uppercase;
  color: #999;
  font-size: 11px;
  font-weight: normal;
  font-family: Arial, sans-serif;
}


.relatedcontent .content .field-item{
  padding-left: 0px;
  padding-top: 7px;
  padding-bottom: 7px;
  line-height: 19px;
  border-bottom: 1px solid #DDD;
}

.relatedcontent .content a{
  color: #1E1A19;
}

/* Tables */

.node .content table, .cke_show_borders table{
  border: none;
}

.node .content table thead, .cke_show_borders table thead{
  border-bottom : 5px solid #DDD
}

.node .content table th, .node .content table thead tr, .cke_show_borders table th, .cke_show_borders table thead tr{
  border: none;
  font-family : Arial;
}

.node .content table th, .cke_show_borders table th{
  padding : 4px;
}

.node .content table td, .cke_show_borders table td{
  border-color : #DDD;
  padding: 6px;
}

/* Policy section */

.page-policy .view-policy table{
  width: 736px;
}

.page-policy .view-policy .view-content .views-field-title{
  width: 170px;
}

.section-policy #page-title{
  margin-bottom: 16px;
}

.section-policy .view-a-z-policy{
  
}

.section-policy .view-a-z-policy .view-header{
  float: left;
  font-family: Arial, sans-serif;
  font-size: 15px;
  font-weight: bold;
  padding-right: 15px;
  padding-top: 8px;
}

.section-policy .view-a-z-policy .view-filters label{
  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 13px;
}

.section-policy .view-a-z-policy .view-filters .views-submit-button, .section-policy .view-a-z-policy .view-filters .views-reset-button{
  padding-top: 11px;
}

.section-policy .view-a-z-policy .view-filters .views-submit-button input{
  border: none;
  background-color: #446AB2;
  color: #FFF;
  text-transform: uppercase;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 11px;
  font-weight: normal;
  height: 25px;
  line-height: 25px;
  width: 65px;
  text-align: center;
  padding: 0px;
}

.section-policy .view-a-z-policy .view-filters .views-submit-button input:hover{
  cursor: hand;
  cursor: pointer;
  text-decoration: none;
  background-color: #292B5B;
}

.section-policy .view-a-z-policy .view-filters .views-reset-button input{
  border: none;
  background-color: #446AB2;
  color: #FFF;
  text-transform: uppercase;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 11px;
  font-weight: normal;
  height: 25px;
  line-height: 25px;
  width: 65px;
  text-align: center;
  padding: 0px;
}

.section-policy .view-a-z-policy .view-filters .views-reset-button input:hover{
  cursor: hand;
  cursor: pointer;
  text-decoration: none;
  background-color: #292B5B;
}


.section-policy .view-a-z-policy .view-content table{
  border: 2px solid #EEE;
  margin-top: 10px;
}

.section-policy .view-a-z-policy .view-content tr{
  border-bottom: 2px solid #EEE;
}

.section-policy .view-a-z-policy .view-content th{
  padding-left: 10px;
  font-family: Arial, sans-serif;
  font-size: 15px;
  font-weight: bold;
}

.section-policy .view-a-z-policy .view-content th.views-field-title{
  padding-left: 17px;
}

.section-policy .view-a-z-policy .view-content td{
  padding: 12px 0px;
  font-size: 12px;
  font-family: Arial, sans-serif;
  line-height: 15px;
}

.section-policy .view-a-z-policy .view-content td.views-field-title{
  font-weight: bold;
  width: 423px;
  padding: 12px 10px 12px 17px;
}

.section-policy .view-a-z-policy .view-content td.views-field-created{
  width: 60px;
  padding-left: 10px;
  padding-right: 10px;
}
.section-policy .view-a-z-policy .view-content td.views-field-field-status{
  width: 60px;
  padding-left: 10px;
  padding-right: 10px;
}

.section-policy .view-a-z-policy .view-content td.views-field-field-region{
  width: 60px;
  padding-left: 10px;
  padding-right: 10px;
  
}


.section-policy .view-a-z-policy .view-content td.views-field-type{
  width: 50px;
  padding-left: 10px;
  padding-right: 10px;
}



.section-policy .view-a-z-policy .view-content thead tr{
  background-image: url('../images/bg-tableheader.png');
  background-repeat: repeat-x;
  background-position: top center;
  height: 50px;
}

.section-policy .view-a-z-policy .view-content tbody tr.odd{
  background-color: #FFF;
}

.section-policy .view-a-z-policy .view-content tbody tr.even{
  background-color: #FAFAFA;
}

/* Policy Content pane */

.view-policy .view-content .views-field-field-logo{
  border: 1px solid #E6E6E6;
  padding: 4px;
  float: left;
  /*width: 52px;*/
  margin-left: 0;
  margin-right : auto;
  line-height: 0px;
  margin-right: 4px;
}

.view-policy .view-content .views-field-title{
  float: left;
  width: 140px;
  padding-right: 5px;
}

.view-policy .view-content .views-field-title a{
  color: #000;
  font-family: Georgia, serif;
  font-weight: normal;
  font-size: 16px;
  line-height: 20px;
  display: block;
}

.view-policy .view-content .views-field-title a:hover {
  color: #E07900;
}


.view-policy .view-content .col-1, .view-policy .view-content .col-2, .view-policy .view-content .col-3{
  width: 33%;
  vertical-align: top;
} 

.view-policy .view-content .col-3 .views-field-title{
  padding-right: 0px;
}

.view-policy .view-content .row-first td{
  padding-top: 0px;
}

.view-policy .view-content td{
  padding-top: 30px;
}

.policy-landingimage .pane-content img{
  /*padding: 4px;
  border: 1px solid #E6E6E6;*/
}

.search-policy .pane-title{
  float: left;
  padding-right: 30px;
  padding-top: 7px;
  padding-bottom: 0px;
  margin: 0px;
}

.search-policy .form-actions{
  display: none;
}

.search-policy .pane-content{
  float: left;
  background-image: url('../images/bg-search.png');
  width: 240px;
  height: 30px;
  margin-bottom: 10px;
}

.search-policy .pane-content .form-text{
  height: 30px;
  width: 190px;
  margin-left: 20px;
  border: none;
  background-color: transparent;
  outline: none;
  font-size: 15px;
}

.page-taxonomy .region-content .node{
  padding: 10px 0px;
  border-bottom: 1px solid #DDDDDD;
}

.advanced-search{
  margin-left : 20px;
  padding-top : 7px;
  float: left;
}

.advanced-search p{
  margin: 0px;
}

.panel-pane.browse-topic{
  clear: both;
}

.orangebox{
  background-color: #FEEBCC;
  color: #1E1919;
  padding: 17px;
  margin-top: 15px;
  clear: both;
  margin-bottom: 30px;
}

.orangebox .pane-title{
  color: #FA9900;
  padding: 0px;
  margin: 0px;
}

.orangebox p{
  margin: 10px 0px 0px 0px;
}

.browse-topic{
  border-top: 0px solid #DDD;
  padding-top: 20px;
  margin-top: 20px;
}

.browse-topic .view-content table{
  width: 664px;
}

.browse-topic .view-content td{
  width: 38%;
}

.browse-topic .view-content td a{
  font-size: 13px;
  background-repeat: no-repeat;
  background-position: 6px 6px;
  padding-left: 6px;
}

/* Policy node page */

.policysidebar{
  float: left;
  width: 180px;
  position: relative; 
}



.policysidebar a{
  display: block;
  background-color: #3F6BAA;
  margin-bottom: 7px;
  border: 1px solid transparent;
  height: 50px;
  line-height: 50px;
  color: #E5ECF8;
  font-size: 14px;
  font-weight: bold;
  font-family: Arial, sans-serif;
  padding-left: 10px;
}

.policysidebar a:hover{
  background-color: #292B5B;
  text-decoration: none;
}

.policysidebar a.selected{
  background-color: #FFF;
  color: #242B59;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  border-left: 1px solid #CCC;
  border-right: 1px solid transparent;
}

.policysidebar a.selected:hover{
  background-color: #FFF;
}

.policycontent{
  float: left;
  width: 680px;
  border: 1px solid #CCC;
  margin-left: -1px;
  padding: 10px 50px 40px 50px;
  min-height: 250px;
}

.policycontent .standardItem, .policycontent .guidelineItem, .policycontent .procudureItem, .policycontent .legalItem{
  border-top: 1px solid #DDD;
}

.policycontent div.first{
  border-top: none;
}

.node-type-policy h1#page-title{
  border-bottom: none;
}

.region-footer{
  height: 100px;
  border-top: 5px solid #FB9900;
  padding-top: 12px;
  margin-top: 45px;
}

.logosmall{
  float: left;
  width: 500px;
}

.logosmall p{
  margin: 0px;
}

.menu-footer{
  float: right;
  width: 420px;
  padding-top: 26px;
}

.menu-footer .content ul{
  padding: 0px;
  margin: 0px;
  font-family: Arial, sans-serif;
  font-size: 14px;
  line-height: 14px;
}

.menu-footer .content ul li{
 float: left;
 list-style-image: none;
 list-style-type: none;
 padding: 0px 10px;
 border-right: 1px solid #B2B2B2;
}

.menu-footer .content ul li.last{
  border-right: none;
  padding-right: 0px;
}

.tabs ul.primary{
}

.tabs .primary{
  margin-top: 5px;
}

.tabs .primary li a{
  font-family: Arial, sans-serif;
  font-size: 12px;
  padding: 0px;
}

.tabs .primary li a span.tab{
  padding-left: 20px;
  padding-right: 20px;
}

.tabs .primary li a, .tabs .primary li a.active, .tabs .primary li a:hover, .tabs .primary li.active a:hover, .tabs .primary li a:hover span.tab, .tabs .primary li.active a:hover span.tab{
  background-image: none;
}

.tabs .primary li a span, .tabs .primary li a.active span, .tabs .primary li a:hover span{
  background-image: none;
}

.tabs .primary li a.active, .tabs .primary li a.active:hover{
  background-color: #FFF;
  border-left: 1px solid #CBD1DC;
  border-top: 1px solid #CBD1DC;
  border-right: 1px solid #CBD1DC;
  color: #2B3A6A;
}

.tabs .primary li a{
  background-color: #E6EDF9;
  color: #2B3A6A;
}

.tabs .primary li{
  margin: 0px 1px;
}

.tabs .primary li a.active:hover{
  text-decoration: underline;
  background-color: #FFF;
  color: #2B3A6A;
}

.tabs .primary li a:hover{
  background-color: #B7D9FF;
  color: #000066;
}

.tabs .primary{
  
}


div.status, .ok{
  background-color: #999;
  background-image: url('../images/message-status.png');
}

div.error{
  background-color: #EE4D4B;
  background-image: url('../images/message-error.png');
}

div.warning{
  background-color: #FF9900;
  background-image: url('../images/message-warning.png');
}

div.messages{
  background-position: 18px 14px;
  color: #FFF;
  font-family: Arial, sans-serif;
  font-size: 13px;
  font-weight: normal;
  border : none;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
#header {
clear: both;
}

#header .section {
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 0;
  padding: 0;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: left;
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
  clear: both; /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
}

#main {
}

/*
 * Content
 */
#content {
}

#content .section {
}

.region-highlighted {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0;
}
4
tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
}

ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}

.globalpager .item-list{
  display: inline;
}

.globalpager .item-list .pager{
  float: left;
  width: 380px;
  text-align: left;
}

.globalpager .item-list .pager li{
  width: 25px;
  height: 25px;
  line-height: 25px;
  float: left;
  text-align: center;
}

.globalpager .item-list .pager li a, .globalpager .item-list .pager-controls li a{
  display: block;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
  padding: 0px 0.5em;
}

.globalpager .item-list .pager li a:hover, .globalpager .item-list .pager-controls li a:hover{
  background-color: #446AB2;
  color: #FFF;
  text-decoration: none;
}

.globalpager .item-list .pager li.pager-current{
  font-family: Helvetica, Arial, sans-serif;
  font-size: 11px;
  font-weight: bold;
  background-color: #E07900;
  color: #FFF;
  padding: 0px;
  margin: 0px 0.5em;
}

.globalpager .item-list .pager-controls{
  float: right;
  width: 280px;
  list-style-type: none;
  padding: 0px;
}

.globalpager .item-list .pager-controls li{
  height: 25px;
  line-height: 25px;
  float: right;
  text-align: center;
  padding: 0px 0.5em;
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

/*
 * Footer
 */
.region-footer {
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
}
